section.login {
  background: rgb(255, 255, 255);
  background: radial-gradient(circle, rgba(255, 255, 255, 1) 0%, rgba(14, 118, 151, 1) 100%, rgba(14, 118, 151, 1) 100%);
  display: flex;
  justify-items: center;
  justify-content: center;
  align-items: center;
  width: 100%;
  height: 100%;


  .card-main {
    perspective: 1000px;
    width: 100%;
    max-width: 425px;
    height: 450px;

    .card {
      transition: transform 0.8s;
      transform-style: preserve-3d;
      height: 100%;
      position: relative;

      .login-in, .cadastro-in {
        padding: 50px;
        backface-visibility: hidden;
        position: absolute;
        top: 0;
        left: 0;
        width: 100%;
        height: 100%;
      }

      .cadastro-in {
        transform: rotateY(-180deg);
        backface-visibility: hidden;
      }

      &.flip {
        transform: rotateY(-180deg);

        .cadastro-in {
          display: block;
        }

      }

      .cadastro {
        text-align: right;
        color: #3f51b5;
        margin-top: 10px;
        cursor: pointer;
      }
    }
  }

}
